Welcome

TextArt is a simple and yet invaluable tool which allows you to apply special graphical effects to title text. You can choose from our range of ready-made effects which range from simple contoured text to high chrome and semi-transparent effects like glass and ghost. It is ideal for instantly creating a special title or caption which really stands out.

Check out our website www.plugincreativity.net for other free plugins and creativity resources plus a gallery of examples and additional ideas.

Freeware Version

This software was previously provided as a commercial product but is now provided free of charge and without warranty. It's looking a bit old now of course but works fine in the programs we've tested including Paint Shop Pro, If you find the program locks up or does not work try running your photo-editing software in Windows Compatibility Mode by right-clicking the icon for your photo-editing software and selecting Properties and then the Compatibility tab. It remains the copyright property of Digital Workshop and may only be redistributed according to the end user licence.

If you find TextArt useful we welcome donations via our website - in return you'll get extra content to extend this and our other creativity extras and help us develop more.

Basic Principles

Hints and Tips

Technical Support

Contacting Digital Workshop


Basic Effects Styles

There are a series of effects categories which provide simpler and more fundamental effects these are either simple texture effects or are blended effects which include various levels of transparency for some very interesting results.

The effect of each choice will be clear from the Preview and will depend on the font and colours used but here are the basic descriptions of each style:

There also some more fundamental effects provided in textArt and these are divided up into different categories of style...

Flat

Straightforward textures applied in the primary colour.

Lined

Flat textures in the primary colour with an outline around in the secondary colour.

Outline

Flat textures applied in the primary colour on outlined or hollow text only.

Bevel

The texture is applied to a bevelled version of the text.

Blend

This style provides effects which have different levels of transparency and include areas where your original image will show through. They are mostly geometric styles such as lines and dots.

Blend Lined

As with the flat styles you can choose to have the blended design outlined in a secondary colour...

Blend Outline

...or you can apply the blend to just an outline of the text.

Blend Duo

This combines the blend in the primary colour with a flat background in the secondary colour so the transparency is no longer relevant but it allows you to create combinations of colours with the blend designs. This style is also provided in Blend Duo Outline and Blend Duo Lined variants

Special Effects Styles


Basic Principles

The textArt workspace is a single dialog providing space to type in your title text and choose the font you want to use.

There is also a palette of effect styles (the Effects Palette) on the left and a preview of the result of your current text and selection (the Preview) on the right.

The Effect Palette is divided into two sections, the top list allows you to select the category of effect. In addition to the Special presets, textArt provides two sets of fundamental effects Textured and Blend, each of which is applied to normal, outlined or hollow version of the text. The Blend set of effects includes effects which have varying transparency so your original image can be seen through parts of the design or you can combine two colours using the Blend Duo range of effects.

NOTE: TextArt applies the text as a graphic directly onto your selected portion of your image. To separate the text from the background we strongly recommend that you apply textArt to a new layer if your paint program support them. This also allows you to add drop shadow and other effects after you have created your text art.

The basic process for using textArt is

  1. If possible, create a new raster layer on your image.

  2. On this new layer, select the area you want to contain your text with the selection tool. TextArt does not work with your existing text tool or existing text - you type the text required in the plugin dialog.

  3. Choose textArt from the creativity section of the Effects : Plug Ins menu.

  4. Type your text into the box provided..

  5. ..and select the font style you want by selecting it from the drop-down list of fonts.

  6. choose the effect category from the text list

  7. choose the particular effect from the palette of choices by clicking on it.

  8. customise the primary colour and/or secondary colour if appropriate by selecting them from the drop down colour well.

A variety of basic text effect styles are provided together with a range of special combination effects to produce particularly useful effects such as chrome and neon. Some effects will allow you to choose the main colour, others will have two colours which can be customised. A limited number of effects allow no user specified colour at all.

For further information on the different effect styles...

The Special Effects Styles

The Basic Effects Styles

Applying the Effect

Once you are happy with the changes you have made you can apply the text to your original picture and close the TextArt dialog by pressing the OK button. An image of your text is now applied to the selected area. Once applied the text is no longer editable and if you have not placed the effect on a blank new layer it will have merged with the background of your image.

If you have placed the text effect on a new layer simply trying to move the selection will focus the selection on the text itself and you can then apply post-processing effects in your image package such as a drop shadow or an additional bevel.

NOTE: The texture is applied to your text when rendered to your image so the size of texture may be different to that shown in the Preview.


Contacting Digital Workshop

Web Site

www.plugincreativity.net

Provides ideas and additional free resources for PlugInCreativity plus news, technical support and a discussion forum for users to share ideas and help each other out

For technical support see the technical support topic in this help file.

If you need to contact Digital Workshop you can get in touch by email.

Email

Technical Support & Suggestions.

Please Note technical support for this free version is provided at the sole discretion of Digital Workshop.

support@digitalworkshop.com

Sales & Customer Service

Want discounts on our other products or news of other free products?

sales@digitalworkshop.com

or sign up for our newsletter on the plugincreativity website.


Hints and Tips

Here are some tips to get the most from TextArt.

1: Always create a new layer to create your text art on as this will allow you to manipulate the finished result and apply further effects such as a drop shadow. If you apply the textArt to a layer which already contains material you will apply the effect directly to the existing material. This may be exactly what you want but it is more versatile to keep the two separate until you are entirely happy with the position.

2: All the effects work differently with different fonts and some font styles are more suitable than others. Often the effect will be more effective the more area that is available to work with but others (like the Neon effects) will be particularly effective on thin text styles, especially script type fonts.

3: Try to use large areas as often possible to allow room for textArt to take effect properly. You can always scale the image down afterwards.

4: Remember, you can apply textArt to symbol fonts as well so you can apply the effects to asterisks, question marks or dingbats for even more versatility.


Special Effects Styles

The special effects styles represent the more sophisticated effects available in textArt and some of them have fixed colour schemes. Although this category contains effects like chrome and gold, not all are merely decorative. Most users will find some of the simpler designs such as outline and plastic to be invaluable in all kinds of design and illustration work as they lift ordinary text into something special without being too intrusive.

The individual effects provided is best understood from the Preview and we suggest you simply scroll through and select each in turn to see what is available. but remember that the effect will often have different results depending on the font you are choosing.

The effects are listed in groups of similar designs so that you can experiment with the variations on a particular theme.

Basic Effects Styles


Technical Support

We have tried to make this product easy and trouble-free to use This free of charge version is provided without warranty of any kind. Technical support may be provided by Digital Workshop at our sole discretion and only via email to support@digitalworkshop.com.

Visit the plugincreativity forums for additional help from Digital Workshop and fellow users.

Note: TextArt sometimes conflicts with the special visual effects in Windows Vista, Windows 7 and above. If the plugin fails to work at all or locks up we recommend you try running your photo-editing program in Compatibility Mode using the Windows Compatibility Settings. Simply right-click the icon for your photo-editing software and select Properties and then the Compatibility tab. You may then get a message when you run your software which says the Windows Colour Scheme has changed but this can be ignored as it will reset when you close the photo-editing software and is only cosmetic.

We recommend you run TextArt in an Administrator Account.

Most issues can be resolved through carefully going through the procedure to note where the problem occurs or to get clues as to what might be wrong.

Things you could try are…

  • Search this help file for clues. An extensive keyword index is provided to assist you in locating the problem.

  • Is the image the right colour-depth? TextArt needs high-colour images - you can always convert to a restricted palette once the image is complete.

  • Have you created a selection? TextArt does not work with the text tools in your paint program, you select the area you want to put the text into and then type it in the plugin dialog. In Paint Shop Pro make sure the background has been promoted to a layer or use Ctrl+F to float the selected area. We always recommend you place your text on a separate layer so you can maniuplate and position it as well as add effects such as drop shadows (you may have reselect it first)

  • Try to repeat your problem to determine if TextArt is the cause. Work through your process again checking what you are doing and try to notice error messages which may pop up. Try reproducing the problem to see if it is a combination of steps which causes your problem. If you are using a resource file (an image for example), check whether the file you are using opens successfully in another application.

  • Try the effect with a different image of a different size and/or format.


User Licence

Licence

This Software is provided free of charge but remains copyright Digital Workshop (Software) Ltd [DWS]. By installing or using this software you agree to be bound by the terms below. If you do not agree to these terms then you should remove all copies of the software and all accompanying files and resources from your computer(s).

DWS hereby grants to the Licensee, a worldwide, perpetual, non-exclusive, Licence to use the Software whether for personal, education or commercial use subject to acceptance of the following terms.

You may make such copies of the Software as you require for backup purposes or for convenient use within your organization so long as any individual using the Software is also bound by this agreement and the rights of the copyright holder are recognised.

You may not sell, rent, lease or sublicence the Software. For bundle enquiries please contact DWS.

Redistribution of Files

Anyone wishing to make the Software available to others (e.g: via a download link on their website) may do so ONLY by providing the material in the same form and via the same installation program as originally provided by Digital Workshop without modification or addition or in a combination with other software.

The software MUST be distributed with all original files and in its original installation and must not be presented in such a way to appear to be the work of any other person or organization.

Furthermore the copyright ownership of Digital Workshop must be clearly acknowledged with the notice

© Digital Workshop 1995-2015

displayed clearly on the same page as the download link. No charge can be made for the software, or for providing it.

Use in Other Products

DWS further grants that the Licensee may sell, licence and/or distribute materials created using the Software for personal, educational and commercial use, whether for profit or not, without limitation and without further royalties, licence or recognition of DWS.

Restrictions

The software MAY NOT be used in any way which might bring the name of DWS, the original artists or models, into dispute or disrepute including, but not limited to:

(1) pornography,

(2) materials relating to or promoting adult entertainment clubs or escort services,

(3) political messages or endorsements,

(4) uses that are defamatory, unlawful, offensive or immoral.

Charges

The software is provided “free of charge”. The Licensee is liable for any costs or charges in downloading or otherwise obtaining the software.

Warranty

DWS hereby asserts that it is the legal copyright owner of the Software. This product is not currently officially supported. Support may be provided by DWS at its sole discretion via email to support@digitalworkshop.com

The enclosed software is provided on an AS IS basis without further warranty or assertion of any kind.

DWS accepts no liability whatsoever for any damages howsoever arising directly or incidentally from the download, installation or use of any of the enclosed materials.

Contact

For clarification of any of the above please contact sales@digitalworkshop.com prior to any use of the Software.

Digital Workshop (Software) Ltd – full company details at www.digitalworkshop.com.